.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.048828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.103516;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.440000px;}
._4{width:1.326800px;}
._3{width:17.200000px;}
._5{width:18.267200px;}
._8{width:19.760000px;}
._7{width:21.611200px;}
._2{width:23.744400px;}
._6{width:27.136000px;}
._0{width:30.656000px;}
._9{width:78.896000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:64.000000px;}
.fs5{font-size:83.600000px;}
.fsb{font-size:91.200000px;}
.fsa{font-size:92.000000px;}
.fsc{font-size:93.200000px;}
.fs9{font-size:95.200000px;}
.fs7{font-size:96.000000px;}
.fs2{font-size:104.000000px;}
.fs8{font-size:110.800000px;}
.fs6{font-size:112.000000px;}
.fs4{font-size:114.800000px;}
.fs0{font-size:128.000000px;}
.fs3{font-size:160.000000px;}
.fsd{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y59{bottom:35.750000px;}
.y83{bottom:44.980000px;}
.y2c{bottom:53.040000px;}
.y1a{bottom:73.320000px;}
.y58{bottom:73.580000px;}
.y82{bottom:76.960000px;}
.y2b{bottom:90.090000px;}
.y67{bottom:97.240000px;}
.y66{bottom:98.930000px;}
.y19{bottom:105.820000px;}
.y8a{bottom:106.210000px;}
.y81{bottom:108.940000px;}
.y4c{bottom:109.590000px;}
.y80{bottom:110.500000px;}
.y57{bottom:111.410000px;}
.y18{bottom:138.320000px;}
.y73{bottom:143.520000px;}
.y89{bottom:143.650000px;}
.y4b{bottom:145.470000px;}
.y2a{bottom:148.720000px;}
.y56{bottom:149.240000px;}
.y65{bottom:150.930000px;}
.y64{bottom:152.620000px;}
.y7f{bottom:154.180000px;}
.y41{bottom:165.490000px;}
.y17{bottom:170.950000px;}
.y72{bottom:180.960000px;}
.y7e{bottom:186.160000px;}
.y55{bottom:187.070000px;}
.y88{bottom:187.330000px;}
.y4a{bottom:194.870000px;}
.y40{bottom:202.930000px;}
.y16{bottom:203.450000px;}
.y9{bottom:204.100000px;}
.y63{bottom:204.750000px;}
.y2{bottom:206.180000px;}
.y29{bottom:207.220000px;}
.y37{bottom:215.800000px;}
.y7d{bottom:218.140000px;}
.y71{bottom:218.400000px;}
.yb{bottom:222.820000px;}
.y49{bottom:230.750000px;}
.ya{bottom:231.400000px;}
.y54{bottom:232.440000px;}
.y22{bottom:233.350000px;}
.y1{bottom:235.300000px;}
.y62{bottom:237.380000px;}
.y3e{bottom:240.370000px;}
.y15{bottom:241.410000px;}
.y87{bottom:246.480000px;}
.y7c{bottom:249.990000px;}
.y7b{bottom:251.680000px;}
.y36{bottom:253.240000px;}
.y3f{bottom:254.410000px;}
.y70{bottom:255.840000px;}
.y28{bottom:265.850000px;}
.y48{bottom:266.760000px;}
.y8e{bottom:268.840000px;}
.y53{bottom:270.270000px;}
.y21{bottom:270.790000px;}
.y14{bottom:273.910000px;}
.y61{bottom:275.990000px;}
.y86{bottom:283.920000px;}
.y35{bottom:290.680000px;}
.y3d{bottom:291.850000px;}
.y7a{bottom:295.230000px;}
.y47{bottom:302.640000px;}
.y8d{bottom:306.280000px;}
.y13{bottom:306.540000px;}
.y6f{bottom:307.320000px;}
.y52{bottom:308.100000px;}
.y20{bottom:308.230000px;}
.y60{bottom:308.750000px;}
.y85{bottom:321.360000px;}
.y27{bottom:324.480000px;}
.y93{bottom:325.520000px;}
.y79{bottom:327.210000px;}
.y34{bottom:328.120000px;}
.y78{bottom:328.900000px;}
.y33{bottom:329.810000px;}
.y6{bottom:332.930000px;}
.y6a{bottom:335.530000px;}
.y12{bottom:339.040000px;}
.y8c{bottom:343.720000px;}
.y46{bottom:344.500000px;}
.y6e{bottom:344.760000px;}
.y1f{bottom:345.670000px;}
.y5f{bottom:347.360000px;}
.y3c{bottom:351.130000px;}
.y8{bottom:351.780000px;}
.y51{bottom:353.340000px;}
.y84{bottom:358.800000px;}
.y7{bottom:360.360000px;}
.y26{bottom:361.530000px;}
.y91{bottom:365.560000px;}
.y11{bottom:371.540000px;}
.y32{bottom:371.800000px;}
.y77{bottom:372.450000px;}
.y69{bottom:372.970000px;}
.y5e{bottom:379.990000px;}
.y45{bottom:380.510000px;}
.y1e{bottom:383.110000px;}
.y8b{bottom:387.400000px;}
.y3b{bottom:388.570000px;}
.y50{bottom:391.170000px;}
.y6d{bottom:396.240000px;}
.y90{bottom:403.000000px;}
.y10{bottom:404.040000px;}
.y76{bottom:404.430000px;}
.y31{bottom:409.240000px;}
.y44{bottom:416.390000px;}
.y5d{bottom:418.600000px;}
.y25{bottom:420.030000px;}
.y5c{bottom:420.290000px;}
.y1d{bottom:420.550000px;}
.y1c{bottom:422.240000px;}
.y92{bottom:424.840000px;}
.y3a{bottom:426.010000px;}
.y4f{bottom:429.000000px;}
.y68{bottom:432.120000px;}
.y6c{bottom:433.680000px;}
.y75{bottom:436.410000px;}
.yf{bottom:436.670000px;}
.y74{bottom:437.970000px;}
.y30{bottom:446.680000px;}
.y24{bottom:457.080000px;}
.y3{bottom:462.020000px;}
.y8f{bottom:462.280000px;}
.y39{bottom:469.560000px;}
.ye{bottom:470.080000px;}
.y5b{bottom:472.420000px;}
.y43{bottom:473.330000px;}
.y6b{bottom:477.360000px;}
.y5{bottom:480.740000px;}
.y4e{bottom:481.650000px;}
.y2f{bottom:484.120000px;}
.y4{bottom:489.320000px;}
.y1b{bottom:501.670000px;}
.yd{bottom:515.450000px;}
.y23{bottom:516.750000px;}
.y2e{bottom:521.560000px;}
.y2d{bottom:523.250000px;}
.y38{bottom:528.840000px;}
.y5a{bottom:529.880000px;}
.y42{bottom:530.140000px;}
.y4d{bottom:530.400000px;}
.yc{bottom:602.030000px;}
.h2{height:54.812500px;}
.h11{height:60.785156px;}
.h10{height:62.118164px;}
.h9{height:63.984375px;}
.h7{height:71.598828px;}
.h12{height:77.840625px;}
.he{height:78.107813px;}
.hd{height:78.792969px;}
.hf{height:79.820703px;}
.hc{height:81.533594px;}
.ha{height:82.218750px;}
.h3{height:89.070312px;}
.hb{height:94.894141px;}
.h8{height:95.921875px;}
.h6{height:98.319922px;}
.h4{height:106.640625px;}
.h1{height:109.625000px;}
.h5{height:137.031250px;}
.h13{height:184.992188px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x6{left:49.920000px;}
.xa{left:56.160000px;}
.x7{left:57.200000px;}
.xb{left:91.260000px;}
.x9{left:92.300000px;}
.x8{left:97.240000px;}
.xe{left:101.400000px;}
.xd{left:103.350000px;}
.xc{left:138.450000px;}
.x3{left:200.980000px;}
.x4{left:299.390000px;}
.x5{left:328.510000px;}
.xf{left:355.680000px;}
.x2{left:396.110000px;}
.x1{left:569.400000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.476923pt;}
._4{width:1.360821pt;}
._3{width:17.641026pt;}
._5{width:18.735590pt;}
._8{width:20.266667pt;}
._7{width:22.165333pt;}
._2{width:24.353231pt;}
._6{width:27.831795pt;}
._0{width:31.442051pt;}
._9{width:80.918974pt;}
.fs1{font-size:65.641026pt;}
.fs5{font-size:85.743590pt;}
.fsb{font-size:93.538462pt;}
.fsa{font-size:94.358974pt;}
.fsc{font-size:95.589744pt;}
.fs9{font-size:97.641026pt;}
.fs7{font-size:98.461538pt;}
.fs2{font-size:106.666667pt;}
.fs8{font-size:113.641026pt;}
.fs6{font-size:114.871795pt;}
.fs4{font-size:117.743590pt;}
.fs0{font-size:131.282051pt;}
.fs3{font-size:164.102564pt;}
.fsd{font-size:221.538462pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:36.666667pt;}
.y83{bottom:46.133333pt;}
.y2c{bottom:54.400000pt;}
.y1a{bottom:75.200000pt;}
.y58{bottom:75.466667pt;}
.y82{bottom:78.933333pt;}
.y2b{bottom:92.400000pt;}
.y67{bottom:99.733333pt;}
.y66{bottom:101.466667pt;}
.y19{bottom:108.533333pt;}
.y8a{bottom:108.933333pt;}
.y81{bottom:111.733333pt;}
.y4c{bottom:112.400000pt;}
.y80{bottom:113.333333pt;}
.y57{bottom:114.266667pt;}
.y18{bottom:141.866667pt;}
.y73{bottom:147.200000pt;}
.y89{bottom:147.333333pt;}
.y4b{bottom:149.200000pt;}
.y2a{bottom:152.533333pt;}
.y56{bottom:153.066667pt;}
.y65{bottom:154.800000pt;}
.y64{bottom:156.533333pt;}
.y7f{bottom:158.133333pt;}
.y41{bottom:169.733333pt;}
.y17{bottom:175.333333pt;}
.y72{bottom:185.600000pt;}
.y7e{bottom:190.933333pt;}
.y55{bottom:191.866667pt;}
.y88{bottom:192.133333pt;}
.y4a{bottom:199.866667pt;}
.y40{bottom:208.133333pt;}
.y16{bottom:208.666667pt;}
.y9{bottom:209.333333pt;}
.y63{bottom:210.000000pt;}
.y2{bottom:211.466667pt;}
.y29{bottom:212.533333pt;}
.y37{bottom:221.333333pt;}
.y7d{bottom:223.733333pt;}
.y71{bottom:224.000000pt;}
.yb{bottom:228.533333pt;}
.y49{bottom:236.666667pt;}
.ya{bottom:237.333333pt;}
.y54{bottom:238.400000pt;}
.y22{bottom:239.333333pt;}
.y1{bottom:241.333333pt;}
.y62{bottom:243.466667pt;}
.y3e{bottom:246.533333pt;}
.y15{bottom:247.600000pt;}
.y87{bottom:252.800000pt;}
.y7c{bottom:256.400000pt;}
.y7b{bottom:258.133333pt;}
.y36{bottom:259.733333pt;}
.y3f{bottom:260.933333pt;}
.y70{bottom:262.400000pt;}
.y28{bottom:272.666667pt;}
.y48{bottom:273.600000pt;}
.y8e{bottom:275.733333pt;}
.y53{bottom:277.200000pt;}
.y21{bottom:277.733333pt;}
.y14{bottom:280.933333pt;}
.y61{bottom:283.066667pt;}
.y86{bottom:291.200000pt;}
.y35{bottom:298.133333pt;}
.y3d{bottom:299.333333pt;}
.y7a{bottom:302.800000pt;}
.y47{bottom:310.400000pt;}
.y8d{bottom:314.133333pt;}
.y13{bottom:314.400000pt;}
.y6f{bottom:315.200000pt;}
.y52{bottom:316.000000pt;}
.y20{bottom:316.133333pt;}
.y60{bottom:316.666667pt;}
.y85{bottom:329.600000pt;}
.y27{bottom:332.800000pt;}
.y93{bottom:333.866667pt;}
.y79{bottom:335.600000pt;}
.y34{bottom:336.533333pt;}
.y78{bottom:337.333333pt;}
.y33{bottom:338.266667pt;}
.y6{bottom:341.466667pt;}
.y6a{bottom:344.133333pt;}
.y12{bottom:347.733333pt;}
.y8c{bottom:352.533333pt;}
.y46{bottom:353.333333pt;}
.y6e{bottom:353.600000pt;}
.y1f{bottom:354.533333pt;}
.y5f{bottom:356.266667pt;}
.y3c{bottom:360.133333pt;}
.y8{bottom:360.800000pt;}
.y51{bottom:362.400000pt;}
.y84{bottom:368.000000pt;}
.y7{bottom:369.600000pt;}
.y26{bottom:370.800000pt;}
.y91{bottom:374.933333pt;}
.y11{bottom:381.066667pt;}
.y32{bottom:381.333333pt;}
.y77{bottom:382.000000pt;}
.y69{bottom:382.533333pt;}
.y5e{bottom:389.733333pt;}
.y45{bottom:390.266667pt;}
.y1e{bottom:392.933333pt;}
.y8b{bottom:397.333333pt;}
.y3b{bottom:398.533333pt;}
.y50{bottom:401.200000pt;}
.y6d{bottom:406.400000pt;}
.y90{bottom:413.333333pt;}
.y10{bottom:414.400000pt;}
.y76{bottom:414.800000pt;}
.y31{bottom:419.733333pt;}
.y44{bottom:427.066667pt;}
.y5d{bottom:429.333333pt;}
.y25{bottom:430.800000pt;}
.y5c{bottom:431.066667pt;}
.y1d{bottom:431.333333pt;}
.y1c{bottom:433.066667pt;}
.y92{bottom:435.733333pt;}
.y3a{bottom:436.933333pt;}
.y4f{bottom:440.000000pt;}
.y68{bottom:443.200000pt;}
.y6c{bottom:444.800000pt;}
.y75{bottom:447.600000pt;}
.yf{bottom:447.866667pt;}
.y74{bottom:449.200000pt;}
.y30{bottom:458.133333pt;}
.y24{bottom:468.800000pt;}
.y3{bottom:473.866667pt;}
.y8f{bottom:474.133333pt;}
.y39{bottom:481.600000pt;}
.ye{bottom:482.133333pt;}
.y5b{bottom:484.533333pt;}
.y43{bottom:485.466667pt;}
.y6b{bottom:489.600000pt;}
.y5{bottom:493.066667pt;}
.y4e{bottom:494.000000pt;}
.y2f{bottom:496.533333pt;}
.y4{bottom:501.866667pt;}
.y1b{bottom:514.533333pt;}
.yd{bottom:528.666667pt;}
.y23{bottom:530.000000pt;}
.y2e{bottom:534.933333pt;}
.y2d{bottom:536.666667pt;}
.y38{bottom:542.400000pt;}
.y5a{bottom:543.466667pt;}
.y42{bottom:543.733333pt;}
.y4d{bottom:544.000000pt;}
.yc{bottom:617.466667pt;}
.h2{height:56.217949pt;}
.h11{height:62.343750pt;}
.h10{height:63.710937pt;}
.h9{height:65.625000pt;}
.h7{height:73.434696pt;}
.h12{height:79.836538pt;}
.he{height:80.110577pt;}
.hd{height:80.813301pt;}
.hf{height:81.867388pt;}
.hc{height:83.624199pt;}
.ha{height:84.326923pt;}
.h3{height:91.354167pt;}
.hb{height:97.327324pt;}
.h8{height:98.381410pt;}
.h6{height:100.840946pt;}
.h4{height:109.375000pt;}
.h1{height:112.435897pt;}
.h5{height:140.544872pt;}
.h13{height:189.735577pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x6{left:51.200000pt;}
.xa{left:57.600000pt;}
.x7{left:58.666667pt;}
.xb{left:93.600000pt;}
.x9{left:94.666667pt;}
.x8{left:99.733333pt;}
.xe{left:104.000000pt;}
.xd{left:106.000000pt;}
.xc{left:142.000000pt;}
.x3{left:206.133333pt;}
.x4{left:307.066667pt;}
.x5{left:336.933333pt;}
.xf{left:364.800000pt;}
.x2{left:406.266667pt;}
.x1{left:584.000000pt;}
}
